%define patch_name	kernel-feat-drivers-pktcdvd

Name: %patch_name
Version: 2004.12.29
Release: alt1
Summary: %patch_name kernel patch - packet writing drivers patch
License: GPL
Group: Development/Other
BuildArch: noarch
URL: http://w1.894.telia.com/~u89404340/patches/packet/
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source 2	2.4_01_packet-2.4.27.patch	2.4
%source 3	2.4_02_2.4.27_cd-mrw.patch	2.4
%source 4	2.4_03_2.4.27_dvd+rw.patch	2.4
%source 5	2.4_p00004_dvd-rw-packet.patch	2.4

BuildRequires: kernel-build-tools >= 0.3-alt1

%description
Patches for packet writing to CD-RW/DVD+-RW media.
Also support Mt. Rainier technology for 2.4 kernels.

%install
%install_patches 

%files
%_usrsrc/*

%changelog
* Wed Dec 29 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.12.29-alt1
- Updated for kernel 2.6.10.
- Removed obsolete patches:
  - 2.6_01_packet-2.6.8.patch

* Mon Oct 18 2004 LAKostis <lakostis at altlinux dot ru> 2004.09.05-alt3
- Fixed 2.4 patches to apply clearly.
- Update description.

* Wed Sep 15 2004 LAKostis <lakostis at altlinux dot ru> 2004.09.05-alt2
- 2.4.27 kernel patch update
- 2.6.8 kernel patch update

* Sun Aug 15 2004 LAKostis <lakostis at altlinux dot ru> 2004.08.15-alt1
- update to 2.6.8 kernel patch

* Sat Aug 14 2004 LAKostis <lakostis at altlinux dot ru> 2004.07.10-alt1
- update to 2.6.7 kernel patch
- update to 2.4.27 kernel patch
- hope it works with DVD-+RW media

* Tue May 18 2004 Anton Farygin <rider@altlinux.ru> 2004.05.16-alt1
- update to 2.4.23 kernel patch
- added patch for kernel 2.6.6

* Thu Sep 18 2003 Albert R. Valiev <darkstar@altlinux.ru> 2003.08.25-alt1
- Update to 2.4.22 kernel patch

* Tue Jun 17 2003 Albert R. Valiev <darkstar@altlinux.ru> 2003.06.13-alt1
- Initial build

